body {
	margin: 0px;
	overflow: hidden;
}
p {
	margin: 10px 0px;
	padding: 0px;
}
a:link {
	color: #333333;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #CAB8A2;
	text-decoration: none;
}
a:active {
	color: #CAB8A2;
	text-decoration: none;
}

.img_border {
	border: 1px solid #666666;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.copy2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: 16px;
	font-weight: bold;
}
.heading {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.sub_butt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CAB8A2;
	font-weight: bold;
}
.subbutt_div {
	padding: 0px 0px 6px;
}
.subbutt_div2 {
	padding: 0px 0px 11px;
}
.img_1 {
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main_div {
	padding: 0px 10px;
}
.drop_cap {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #CAB8A2;
	font-weight: bold;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	font-style: italic;
	line-height: 12px;
	padding-top: 2px;
	padding-bottom: 5px;
}
.caption_space {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	padding: 5px;
	text-align: center;
}
.content_bg {
	background-image: url(./images/mainpageY_r2_c2.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.img_border2 {
	border: 1px solid #CAB8A2;
}
.thumbs_scroll {
	margin-right: 4px;
}
